<?php
/* SET ERROR REPORTING LEVEL */
ini_set('display_errors', '0');     # don't show any errors...
error_reporting(E_ALL & ~E_DEPRECATED & ~E_STRICT);  # ...but do log them


if (($_SERVER['HTTP_HOST'] == 'potni.primus' or $_SERVER['HTTP_HOST'] == 'potni')) {		//db settings if host name is cleanproject, e.g. production
	$settings['db'] = array(
		'host' 	   => 'localhost',
		'username' => 'root',
		'password' => '',
		'database' => 'pcpomoc_potni'
	);
} else {											//any other environment
	$settings['db'] = array(
		'host' 	   => 'localhost',
		'username' => 'pcpomoc_potni',
		'password' => 'boroko',
		'database' => 'pcpomoc_potni'
	);
}
?>